locked
xp64 and office validation tool RRS feed

  • Question

  • I'm running xp pro x64 edition, office 2003 basic, ie7

    On a whim I decided to to run the office validation tool contained at http://www.microsoft.com/resources/howtotell/en/office/default.mspx

    the result is:

    Unable to Validate

    The Office Genuine Advantage validation tool cannot be run on this computer. In order to successfully run the validation tool, you must be using Microsoft Windows® 2000 or a later version of Windows.

     

    please explain?

     

    Friday, November 10, 2006 12:12 PM

Answers

  • missed this bit:
    [0x8018111]

    appears to the top right of "Why didn’t my machine complete validation"

    Friday, November 10, 2006 2:07 PM
  • Windows XP Professional x64 Edition is not supported for validation.  Only 32-bit versions of Windows XP Professional is supported.  There is no need to validate a beta version of Office 2007.
    Friday, November 10, 2006 4:33 PM
  • "I'm running xp pro x64 edition, office 2003 basic, ie7"

    I'm not running office 2007, I'm running office 2003 basic.

    IE7 refers to Internet Explorer 7.

    Further searches of the forums showed that validation was not required for x64 edition.

    Thanks.

    I assume that the 64 bit version of vista will be covered?

     

    Friday, November 10, 2006 9:20 PM
  • Yes, X64 is not supported at this time on the XP platform.

     

    I do believe (will have to confirm) that Vista X64 is supported, but it is highly likely.

     

    -phil

    Monday, November 13, 2006 6:04 AM

All replies

  • missed this bit:
    [0x8018111]

    appears to the top right of "Why didn’t my machine complete validation"

    Friday, November 10, 2006 2:07 PM
  • Windows XP Professional x64 Edition is not supported for validation.  Only 32-bit versions of Windows XP Professional is supported.  There is no need to validate a beta version of Office 2007.
    Friday, November 10, 2006 4:33 PM
  • "I'm running xp pro x64 edition, office 2003 basic, ie7"

    I'm not running office 2007, I'm running office 2003 basic.

    IE7 refers to Internet Explorer 7.

    Further searches of the forums showed that validation was not required for x64 edition.

    Thanks.

    I assume that the 64 bit version of vista will be covered?

     

    Friday, November 10, 2006 9:20 PM
  • Yes, X64 is not supported at this time on the XP platform.

     

    I do believe (will have to confirm) that Vista X64 is supported, but it is highly likely.

     

    -phil

    Monday, November 13, 2006 6:04 AM